body                {background:#000000 url('../images/main/metal025.jpg'); font-family: Tahoma, Verdana, Sans-serif; font-size: 100%; color: #000000; text-align: center;}

.def07              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.7em; color: #dd8631;}
.def08              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.8em; color: #dd8631;}
.def09              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.9em; color: #dd8631;}
.def10              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.0em; color: #dd8631;}
.def11              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.1em; color: #dd8631;}
.def12              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.2em; color: #dd8631;}
.def14              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.4em; color: #dd8631;}

.blk07              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.7em; color: #000000;}
.blk08              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.8em; color: #000000;}
.blk09              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.9em; color: #000000;}
.blk10              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.0em; color: #000000;}
.blk11              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.1em; color: #000000;}
.blk12              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.2em; color: #000000;}
.blk14              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.4em; color: #000000;}

.grn07              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.7em; color: #24BF2F;}
.grn08              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.8em; color: #24BF2F;}
.grn09              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.9em; color: #24BF2F;}
.grn10              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.0em; color: #24BF2F;}
.grn11              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.1em; color: #24BF2F;}
.grn12              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.2em; color: #24BF2F;}
.grn14              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.4em; color: #24BF2F;}

.gry05              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.5em; color: #a5a5a5;}
.gry06              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.6em; color: #a5a5a5;}
.gry07              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.7em; color: #a5a5a5;}
.gry08              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.8em; color: #a5a5a5;}
.gry09              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.9em; color: #a5a5a5;}
.gry10              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.0em; color: #a5a5a5;}
.gry11              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.1em; color: #a5a5a5;}
.gry12              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.2em; color: #a5a5a5;}
.gry14              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.4em; color: #a5a5a5;}

.red07              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.7em; color: red;}
.red08              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.8em; color: red;}
.red09              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.9em; color: red;}
.red10              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.0em; color: red;}
.red11              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.1em; color: red;}
.red12              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.2em; color: red;}
.red14              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.4em; color: red;}

.wht05              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.5em; color: #FFFFFF;}
.wht06              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.6em; color: #FFFFFF;}
.wht07              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.7em; color: #FFFFFF;}
.wht08              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.8em; color: #FFFFFF;}
.wht09              {font-family: Tahoma, Verdana, Sans-serif; font-size: 0.9em; color: #FFFFFF;}
.wht10              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.0em; color: #FFFFFF;}
.wht11              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.1em; color: #FFFFFF;}
.wht12              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.2em; color: #FFFFFF;}
.wht14              {font-family: Tahoma, Verdana, Sans-serif; font-size: 1.4em; color: #FFFFFF;}

div.main            {padding: 5px; text-align:center; overflow-y:auto; width:700px;}
div.Storemain       {padding: 5px; text-align:center; overflow-y:auto; width:800px;}
div.Joverlay        {z-index:1500; background-color:#000000; opacity:0.65; filter:alpha(opacity=65); position:absolute; top:0; left:0; width:100%; height:100%;}
div.Jwait           {z-index:2000; background:#000000;}

img                 {-ms-interpolation-mode: bicubic;}

table.orders        {border:1px solid; border-collapse:collapse; border-color:#818400; border-spacing:3px;}
td.orders           {border:1px solid; font-family:Tahoma; font-size:0.8em; border-color:#818400; color:#000000; padding:5px; }
table.ordersW       {border:1px solid; border-collapse:collapse; border-color:#818400; border-spacing:3px;}
td.ordersW          {border:1px solid; font-family:Tahoma; font-size:0.8em; border-color:#818400; color:#ffffff; padding:5px; }

A:link              {text-decoration: none}
A:active            {text-decoration: none}
A:visited           {text-decoration: none}
A:hover             {text-decoration: none}

@media print {.noprt {display: none}}
@media print { DIV.PAGEBREAK {page-break-after: always}}
